body {
	font-family: Arial, Helvetica, sans-serif;
	background-color:#606060; color: #BBBBBB; 
}

p.BlockText { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #FFFFFF; background-color: #000000} 
p.WhiteText { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #c5c5c5; background-color: #606060} 
p.InvertedBlock { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #FFFFFF; background-color: #AAAAAA} 
p.NewsDate { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #CCCCCC} 
p.FatLinkYellow { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: normal; color: #FFFFCC; font-variant: normal} 
p.DisclaimerText { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #DDDDDD; font-style: normal}

ul.DisclaimerText { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #DDDDDD; font-style: normal}
ul.WhiteText { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #c5c5c5; background-color: #606060} 

td.BlockText { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #FFFFFF; background-color: #000000} 
td.WhiteText { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #c5c5c5; background-color: #606060} 
td.InvertedBlock { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #FFFFFF; background-color: #AAAAAA} 
td.NewsDate { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #CCCCCC} 
td.FatLinkYellow { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: normal; color: #FFFFCC; font-variant: normal} 

span.BlockText { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #FFFFFF; background-color: #000000} 
span.WhiteText { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #c5c5c5; background-color: #606060} 
span.InvertedBlock { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #FFFFFF; background-color: #AAAAAA} 
span.NewsDate { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #CCCCCC} 
span.FatLinkYellow { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: normal; color: #FFFFCC; font-variant: normal} 

A:link {color: #FFFFCC}
A:visited {color: #CCCCAA}
A:active {color: #FFFFFF}
